#!/bin/sh
echo 'name: yesod-auth
version: 1.0.2.1
id: yesod-auth-1.0.2.1-eeaa680025cd18ec583de2d5beddddba

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
package-url:
synopsis: Authentication for Yesod.
description: Authentication for Yesod.
category: Web, Yesod
author: Michael Snoyman, Patrick Brisbin
exposed: True
exposed-modules: Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy
                 Yesod.Auth.Email Yesod.Auth.OpenId Yesod.Auth.Rpxnow
                 Yesod.Auth.HashDB Yesod.Auth.Message Yesod.Auth.GoogleEmail
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/yesod-auth-1.0.2.1
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/yesod-auth-1.0.2.1
              /usr/local/lib
hs-libraries: HSyesod-auth-1.0.2.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: SHA-1.5.0.1-76d2dd0fab7f19526a39dd7e06a940fd
         aeson-0.6.0.2-4f035004c183b7e39279e0e25fea56c0
         authenticate-1.2.1.1-37c319c823ebf95001f86ea733090252
         base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         blaze-html-0.5.0.0-6562e11917736807c02b94507dd0f97e
         blaze-markup-0.5.1.0-40787d72085c8b819c4e738c03770641
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         containers-0.4.2.1-cfc6420ecc2194c9ed977b06bdfd9e69
         hamlet-1.0.1.4-bbc70b27c46aede2a8de73c4c8d511a0
         http-conduit-1.4.1.10-338c61515aa4dd6bf1e24b936fbe69aa
         lifted-base-0.1.1-8f26b14b7ab69ca7e517b9dae7ddb91e
         mime-mail-0.4.1.1-1006dab13ade197b7e92f5e322f2eccc
         persistent-0.9.0.4-591b0fa5c8887a7687ea044f52756561
         persistent-template-0.9.0.2-948d53a470de8ddb5c219def78131eed
         pureMD5-2.1.0.3-65971cdd1a4569fd68bad4c0f522957e
         pwstore-fast-2.2-817435f2b32f29c41962d7bb7b2a0307
         random-1.0.1.1-7f9342c90214b9289fdaf20c9e2f867f
         shakespeare-css-1.0.1.2-26a778f40b47e433db1210234018febd
         template-haskell-2.7.0.0-6f75b300a731d0c2b3a99e6195316644
         text-0.11.2.0-4b4e60de19cb46704c87afc38bab5d9f
         transformers-0.3.0.0-b55e1ba0a2f0da13c35eec50d1253059
         unordered-containers-0.2.1.0-6c854a4a7b0902ed4c701d29b51c9744
         wai-1.2.0.3-8d66594e02abd750fa1a68cb6f19c290
         yesod-core-1.0.1.2-68565334c982ee97815b4e982ebe9a28
         yesod-form-1.0.0.4-ee27e81dade8910eda58395131b09994
         yesod-json-1.0.0.1-4cb26f434625ef8c8e93401a82d8cde6
         yesod-persistent-1.0.0.1-07c703ad4cc8e25568fc5ae45efb4a66
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/yesod-auth-1.0.2.1/html/yesod-auth.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/yesod-auth-1.0.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
